Subject: Re: [bug#48924] Add systemd

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Jun 2021 09:40:17 -0400

On Tue, Jun 15, 2021 at 11:38:25AM +0200, Ludovic Courtès wrote:
> Hi,
> 
> Leo Famulari <[email-masked]> skribis:
> 
> > But it has been complicated by the broader context, about which I
> > already shared my uncharitable interpretation, and that's a shame. Now
> > there is a big discussion about it.
> 
> The “broader context” didn’t play a role in my comments, really.  :-)

I'm sorry for suggesting it! I think I am too sensitive about these
matters.